
.ccm-page form[name="hubspot_web_to_lead"] {
    padding: 15px;
    background: #f6f6f6;
    overflow: hidden
}

.ccm-page form[name="hubspot_web_to_lead"] .form-group {
    margin-bottom: 10px
}

.ccm-page form[name="hubspot_web_to_lead"] label.label_checkbox {
    min-width: 170px
}

.ccm-page form[name="hubspot_web_to_lead"] .form-control:not([type="submit"]):not([type="radio"]):not([type="checkbox"]) {
    color: #000;
    width: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.ccm-page form[name="hubspot_web_to_lead"] .form-control:not([type="submit"]):not([type="radio"]):not([type="checkbox"]):-moz-placeholder {
    color: #888;
    opacity: 1
}

.ccm-page form[name="hubspot_web_to_lead"] .form-control:not([type="submit"]):not([type="radio"]):not([type="checkbox"])::-moz-placeholder {
    color: #888;
    opacity: 1
}

.ccm-page form[name="hubspot_web_to_lead"] .form-control:not([type="submit"]):not([type="radio"]):not([type="checkbox"]):-ms-input-placeholder {
    color: #888
}

.ccm-page form[name="hubspot_web_to_lead"] .form-control:not([type="submit"]):not([type="radio"]):not([type="checkbox"])::-webkit-input-placeholder {
    color: #888
}

.ccm-page form[name="hubspot_web_to_lead"] .form-control:not([type="submit"]):not([type="radio"]):not([type="checkbox"]):focus:-moz-placeholder {
    color: #ccc;
    opacity: 1
}

.ccm-page form[name="hubspot_web_to_lead"] .form-control:not([type="submit"]):not([type="radio"]):not([type="checkbox"]):focus::-moz-placeholder {
    color: #ccc;
    opacity: 1
}

.ccm-page form[name="hubspot_web_to_lead"] .form-control:not([type="submit"]):not([type="radio"]):not([type="checkbox"]):focus:-ms-input-placeholder {
    color: #ccc
}

.ccm-page form[name="hubspot_web_to_lead"] .form-control:not([type="submit"]):not([type="radio"]):not([type="checkbox"]):focus::-webkit-input-placeholder {
    color: #ccc
}

.ccm-page form[name="hubspot_web_to_lead"] .form-control:not([type="submit"]):not([type="radio"]):not([type="checkbox"]).placeholder {
    color: #aaa
}

.ccm-page form[name="hubspot_web_to_lead"] input[type="checkbox"] {
    margin-left: 5px;
    margin-top: 6px;
    position: relative;
    top: 2px
}

.ccm-page form[name="hubspot_web_to_lead"] .checkbox, .ccm-page form[name="hubspot_web_to_lead"] .radio {
    line-height: 1.2
}

.ccm-page form[name="hubspot_web_to_lead"] textarea.form-control {
    height: 36px;
    resize: none
}

.ccm-page form[name="hubspot_web_to_lead"] input[type="submit"] {
    float: right;color: #ffffff;
    background-color: #eb791d;
    border-color: #eb791d;
    padding: 10px 15px;
    font-weight: 600;
    border: 0;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.ccm-page form[name="hubspot_web_to_lead"] input[type="submit"]:hover {
    background-color: #428bca;
    border-color: #428bca;
}

.ccm-page form[name="hubspot_web_to_lead"] .g-recaptcha {
    padding: 10px 0;
    overflow: hidden;
    clear: both;
    text-align: right;
    width: 118%
}

.ccm-page form[name="hubspot_web_to_lead"] .g-recaptcha > div {
    float: right
}

#page_not_found .ccm-page .content form[name="hubspot_web_to_lead"] input {
    display: block;
    float: left;
    height: 40px;
    padding: 0 13px;
    vertical-align: middle
}

#page_not_found .ccm-page .content form[name="hubspot_web_to_lead"] input[type="submit"] {
    background: #000;
    color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.ccm-page form[name="hubspot_web_to_lead"] {
    padding: 15px
}

.ccm-page form[name="hubspot_web_to_lead"] label {
    margin-top: 10px
}

.ccm-page form[name="hubspot_web_to_lead"] input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]), .ccm-page form[name="hubspot_web_to_lead"] textarea {
    color: #000;
    border: 1px solid #111;
    width: 100%;
    padding: 6px 12px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.ccm-page form[name="hubspot_web_to_lead"] input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]):-moz-placeholder, .ccm-page form[name="hubspot_web_to_lead"] textarea:-moz-placeholder {
    color: #888;
    opacity: 1
}

.ccm-page form[name="hubspot_web_to_lead"] input:not([type="submit"]):not([type="radio"]):not([type="checkbox"])::-moz-placeholder, .ccm-page form[name="hubspot_web_to_lead"] textarea::-moz-placeholder {
    color: #888;
    opacity: 1
}

.ccm-page form[name="hubspot_web_to_lead"] input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]):-ms-input-placeholder, .ccm-page form[name="hubspot_web_to_lead"] textarea:-ms-input-placeholder {
    color: #888
}

.ccm-page form[name="hubspot_web_to_lead"] input:not([type="submit"]):not([type="radio"]):not([type="checkbox"])::-webkit-input-placeholder, .ccm-page form[name="hubspot_web_to_lead"] textarea::-webkit-input-placeholder {
    color: #888
}

.ccm-page form[name="hubspot_web_to_lead"] input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]):focus, .ccm-page form[name="hubspot_web_to_lead"] textarea:focus {
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.ccm-page form[name="hubspot_web_to_lead"] input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]):focus:-moz-placeholder, .ccm-page form[name="hubspot_web_to_lead"] textarea:focus:-moz-placeholder {
    color: #ccc;
    opacity: 1
}

.ccm-page form[name="hubspot_web_to_lead"] input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]):focus::-moz-placeholder, .ccm-page form[name="hubspot_web_to_lead"] textarea:focus::-moz-placeholder {
    color: #ccc;
    opacity: 1
}

.ccm-page form[name="hubspot_web_to_lead"] input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]):focus:-ms-input-placeholder, .ccm-page form[name="hubspot_web_to_lead"] textarea:focus:-ms-input-placeholder {
    color: #ccc
}

.ccm-page form[name="hubspot_web_to_lead"] input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]):focus::-webkit-input-placeholder, .ccm-page form[name="hubspot_web_to_lead"] textarea:focus::-webkit-input-placeholder {
    color: #ccc
}

.ccm-page form[name="hubspot_web_to_lead"] input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]).placeholder, .ccm-page form[name="hubspot_web_to_lead"] textarea.placeholder {
    color: #aaa
}

@media screen and (max-width: 575px) {
    .captcha {
        width: 200%
    }

    .captcha, .g-recaptcha {
        -webkit-transform: scale(.85);
        -moz-transform: scale(.85);
        -ms-transform: scale(.85);
        -o-transform: scale(.85);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0
    }
}

@media only screen and (min-width: 575px) {
    .ccm-page form[name="hubspot_web_to_lead"] .g-recaptcha {
        width: auto
    }
}

@media only screen and (min-width: 768px) {
    .ccm-page form[name="hubspot_web_to_lead"] .form-control:not([type="submit"]):not([type="radio"]):not([type="checkbox"]) {
        margin-bottom: 10px
    }

    .ccm-page form[name="hubspot_web_to_lead"] .g-recaptcha {
        width: auto
    }
}

@media only screen and (min-width: 992px) {
    .ccm-page .ccm-block-type-form[name="hubspot_web_to_lead"] form[name="hubspot_web_to_lead"] {
        padding: 20px
    }

    .ccm-page .ccm-block-type-form[name="hubspot_web_to_lead"] form[name="hubspot_web_to_lead"] .form-control {
        font-size: 15px
    }

    .ccm-page form[name="hubspot_web_to_lead"] {
        max-width: 900px
    }

    .ccm-page form[name="hubspot_web_to_lead"] label.label_checkbox {
        min-width: 183px
    }

    .ccm-page form[name="hubspot_web_to_lead"] br {
        clear: both;
        height: 10px
    }

    .ccm-page form[name="hubspot_web_to_lead"] label:not(.label_checkbox) {
        width: 27%;
        float: left
    }

    .ccm-page form[name="hubspot_web_to_lead"] input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]), .ccm-page form[name="hubspot_web_to_lead"] textarea {
        margin: 5px 0;
        float: right;
        width: 70%
    }
}